
/* ****************** HTML 편집기  ****************** */

.html_227713_ {overflow:hidden;}
.html_227713_:after {content:''; display:block; clear:both;}

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

	.pm-myboard_album_responsive__227723_ {overflow:hidden}
	.pm-myboard_album_responsive__227723_ * {box-sizing:border-box}
	.pm-myboard_album_responsive__227723_ ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive__227723_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive__227723_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-myboard_album_responsive__227723_ li.clear {clear:both}
	.pm-myboard_album_responsive__227723_ li a {display:block;position:relative;color:#333;text-align:center;text-decoration:none}
	.pm-myboard_album_responsive__227723_ li img {display:block;width:100%;margin:0 auto}
	.pm-myboard_album_responsive__227723_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-myboard_album_responsive__227723_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_album_responsive__227723_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive__227723_ .caption dd {margin:0}
	.pm-myboard_album_responsive__227723_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive__227723_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_album_responsive__227723_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive__227723_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive__227723_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive__227723_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive__227723_ .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive__227723_ .caption.over .date {display:none}
	.pm-myboard_album_responsive__227723_ .caption.over .icon {display:none}
	.pm-myboard_album_responsive__227723_ .caption.down {padding:10px 0}
	.pm-myboard_album_responsive__227723_ .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive__227723_ li {width:50%}
		.pm-myboard_album_responsive__227723_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive__227723_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__227723_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive__227723_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__227723_ li.p_clear {clear:both}
	}
